Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 11:24:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c shabeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shabeer Bot:  Hi Shabeer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7474857503 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338367753            03:04 PM, 01st Jul                   Sohaib                   Hi Shabeer, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:06 PM, 01st Jul                     shabeer                    I had ordered something as click and collect in morning but untill now I didn’t get the message or email saying it is ready to collect           03:07 PM, 01st Jul                     shabeer                    I need the items by 4pm today itself please help me           03:07 PM, 01st Jul                     shabeer                    Thank you, we’ll notify you when your order  7474857503 for Lee Cooper Men's Slip-On Thong... +2more item(s) is ready for collection from Click & Collect Counter – Gate 2  Shabab Ave, Manama.           03:08 PM, 01st Jul                     shabeer                    This was the message I got during placing my order           03:08 PM, 01st Jul                     shabeer                    Are u there ???????           03:10 PM, 01st Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:12 PM, 01st Jul                     shabeer                    Heloooooo           03:16 PM, 01st Jul                   Sohaib                   We see that you have placed your order on Jul 1, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3  working days. You’ll receive an SMS and an email when your order is ready for collection.           03:22 PM, 01st Jul                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           03:24 PM, 01st Jul                   Sohaib                   Is there anything else I can help you with?           03:24 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797988